
@media print {
	img {
		display: none;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.brand-text {
		font-size: 24px;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.h1, h1 {
		font-size: 2.5rem;
	}
	.h4, h4 {
		font-size: 1.5rem;
	}

	.main-header {
		display: block;
		width: 80px;
		height: 100vh;
	}
	#main {
		margin-top: 0;
	}
	.brand-card {
		text-align: left;
	}
	.menu-bg {
		padding: 16px 0;
	}
	.logo-holder img {
		width: 40px;
		height: 40px;
		margin-top: -10px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.header-logo {
		max-width: 160px;
		height: 160px;
	}
	.menu-bg {
		padding: 16px 0 0 0;
	}
	.logo-holder img {
		width: 60px;
		height: 60px;
		margin-top: -16px;
	}

	.page-content {
		min-height: 60vh;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
